#!/usr/bin/env bash

echo "Copying Systemd units to user's directory..."
cp $(dirname "$0")/pulseaudio-dlna.service $HOME/.config/systemd/user/

echo "Reloading Systemd's user runtime..."
systemctl --user daemon-reload
echo "Enabling service..."
systemctl --user enable pulseaudio-dlna.service

echo "Finished install. Exiting..."
exit 0
